<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'mk', version '2.0'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Доделување на улогата \'{$a->role_shortname}\' на корисникот \'{$a->user_username}\' во курсот \'{$a->course_shortname}\' (id {$a->course_id})';
$string['assignrolefailed'] = 'Неуспешно назначување на улогата \'{$a->role_shortname}\' на корисникот \'{$a->user_username}\' во курсот \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = 'Курсевите можат да се креираат автоматски ако запишувања за курсот не постојат во Moodle сè уште.';
$string['autocreate_key'] = 'Креирај автоматски';
$string['autocreation_settings'] = 'Поставувања за автоматско креирање на курсеви';
$string['bind_dn'] = 'Ако сакате да користите задолжителен корисник за да пребарувате корисници,                                 наведете го тука. Нешто како:                                 \'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'Врзи го името на корисникот';
$string['bind_pw'] = 'Лозинка за задолжителен корисник.';
$string['bind_pw_key'] = 'Лозинка';
$string['bind_settings'] = 'Поставки на врзување';
$string['cannotcreatecourse'] = 'Не може да се креира курс: недостасуваат потребни податоци од записот LDAP!';
$string['category'] = 'Категорија за автоматско создадени курсеви.';
$string['category_key'] = 'Категорија';
$string['contexts'] = 'LDAP текст';
$string['couldnotfinduser'] = 'Корисникот \'{$a}\', не е пронајден, се прескокнува';
$string['course_fullname'] = 'Опционално: LDAP полето од кое ќе се земе целото име.';
$string['course_fullname_key'] = 'Полн назив';
$string['course_idnumber'] = 'Мапирај кон единствен идентификатор во LDAP, најчесто
                                         <em>cn</em> или <em>uid</em>.
                                         Препорачливо е да ја заклучите вредноста ако користите
                                         автоматско создавање на курсеви.';
$string['course_idnumber_key'] = 'ID број';
$string['course_search_sub'] = 'Пребарувај членства во групата од под-контексти';
$string['course_search_sub_key'] = 'Пребарај под-контексти';
$string['course_settings'] = 'Подесување на запишувањето на курсот';
$string['course_shortname'] = 'Опционално: LDAP полето од кое ќе се земе краткото име.';
$string['course_shortname_key'] = 'Скратен назив';
$string['course_summary'] = 'Опционално: LDAP полето од кое ќе се земе прегледот.';
$string['course_summary_key'] = 'Резиме';
$string['coursenotexistskip'] = 'Курсот \'{$a}\' не постои и авто-креацијата е оневозможена, се прескокнува';
$string['creatingcourse'] = 'Се креира курсот \'{$a}\'...';
$string['editlock'] = 'Заклучи ја вредноста';
$string['emptyenrolment'] = 'Празен упис за улогата \'{$a->role_shortname}\' во курсот \'{$a->course_shortname}\\';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'Запиши го корисникот \'{$a->user_username}\' во курсот \'{$a->course_shortname}\' (id {$a->course_id})';
$string['enroluserenable'] = 'Овозможен е упис за корисникот \'{$a->user_username}\' во курсот \'{$a->course_shortname}\' (id {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() не го поддржува избраниот вид корисник: {$a}';
$string['extcourseidinvalid'] = 'Надворешната id на курсот е невалидна!';
$string['extremovedsuspend'] = 'Оневозможен е упис за корисникот \'{$a->user_username}\' во курсот \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Оневозможен упис и отстранети улоги за корисникот \'{$a->user_username}\' во курсот \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'Отпиши го корисникот \'{$a->user_username}\' од курсот \'{$a->course_shortname}\' (id {$a->course_id})';
$string['failed'] = 'Неуспешно!';
$string['general_options'] = 'Основни опции';
$string['group_memberofattribute'] = 'Име на атрибутот што одредува на кои групи припаѓа даден корисник или група (на пример, член на, групно членство, итн.)';
$string['group_memberofattribute_key'] = '\'Член на\' атрибутот';
$string['host_url'] = 'Наведете LDAP хост во URL-форма налик на:
                                  \'ldap://ldap.myorg.com/\'
                                  или \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'URL на хостот';
$string['idnumber_attribute_key'] = 'ID број на атрибут';
$string['ldap:manage'] = 'Управувај со LDAP уписите';
$string['ldap_encoding'] = 'Наведете кодирање што го користи серверот LDAP. Најверојатно utf-8, MS AD v2 го користи стандардното кодирање на платформата како што се cp1252, cp1250, итн.';
$string['ldap_encoding_key'] = 'LDAP кодирање';
$string['memberattribute'] = 'LDAP кориснички атрибут';
$string['memberattribute_isdn_key'] = 'Атрибутот на членот користи dn';
$string['nested_groups'] = 'Дали сакате да користите вгнездени групи (под-групи) за упис?';
$string['nested_groups_key'] = 'Под-групи';
$string['nested_groups_settings'] = 'Поставки за под-групите';
$string['nosuchrole'] = 'Не постои улогата: \'{$a}\\';
$string['objectclass'] = 'objectClass се користи за пребарување на курсевите. Најчесто
                                     \'posixGroup\'.';
$string['objectclass_key'] = 'Класа на објекти';
$string['ok'] = 'OK!';
$string['opt_deref_key'] = 'Разликувачки псевдоними';
$string['phpldap_noextension'] = '<em>PHP LDAP модулот се чини дека не е присутен. Проверете дали е инсталиран и овозможен ако сакате да го користите овој плагин за уписи.</em>';
$string['pluginname'] = 'LDAP уписи';
$string['pluginname_desc'] = '<p>Можете да користите LDAP сервер за да ги контролирате запишувањата.
                          Се претпоставува дека Вашето LDAP дрво содржи групи кои се мапирани кон
                          курсевите, и тоа дека секоја од тие групи/курсеви ќе
                          имаат записи за членство мапирани кон студентите.</p>
                          <p>Се претпоставува дека курсевите се дефинирани како групи во
                          LDAP, така што секоја група содржи повеќе полиња за членство
                          (<em>member</em> or <em>memberUid</em>) кои содржат единствена
                          идентификација на корисникот.</p>
                          <p>За да користите LDAP запишување, Вашите корисници <strong>мораат</strong>
                          да имаат валидно idnumber поле. LDAP групите мораат да го имаат
                          тој број во член полето за корисникот да биде запишан
				  во курсот.
                          Ова најчесто ќе работи добро ако веќе користите LDAP
                          докажување на автентичност.</p>
                          <p>Запишувањето ќе биде надградено кога корисникот ќе се најави. Вие
                           исто така можете да извршите и скрипта за чување на запишувањата. Погледнете во
                          <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
                          <p>Овој додаток може да се постави т.ш. автоматски ќе креира
                          курс кога нова група ќе се појави во LDAP.</p>';
$string['pluginnotenabled'] = 'Плагинот не е овозможен!';
$string['role_mapping_key'] = 'Мапирај ги улогите од LDAP';
$string['roles'] = 'Мапирање на улоги';
$string['server_settings'] = 'LDAP подесувања на серверот';
$string['synccourserole'] = '== Се синхронизира курсот \'{$a->idnumber}\' за улогата \'{$a->role_shortname}\\';
$string['template'] = 'Опционално: автоматски креираните курсеви можат да ги ископираат
						подесувањата по урнек на курсот.';
$string['template_key'] = 'Образец';
$string['unassignrole'] = 'Се повлекува улогата \'{$a->role_shortname}\' од корисникот \'{$a->user_username}\' за курсот \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignrolefailed'] = 'Неуспешно беше назначена улогата \'{$a->role_shortname}\' на корисникот \'{$a->user_username}\' за курсот \'{$a->course_shortname}\' (id {$a->course_id})';
$string['unassignroleid'] = 'Повлекување на улогата со id \'{$a->role_id}\' од корисникот со id \'{$a->user_id}\\';
$string['updatelocal'] = 'Обнови ги локалните податоци';
$string['user_attribute_key'] = 'ID број на атрибут';
$string['user_contexts_key'] = 'Контексти';
$string['user_search_sub_key'] = 'Пребарај под-контексти';
$string['user_settings'] = 'Поставки за преглед на корисник';
$string['user_type'] = 'Ако членството во групата содржи истакнати имиња, прецизирајте како се зачувуваат корисниците во LDAP';
$string['user_type_key'] = 'Вид на корисник';
$string['version'] = 'Верзијата на LDAP протоколот кој Вашиот сервер го користи.';
$string['version_key'] = 'Верзија';
