<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_waitlist', language 'mk', version '2.0'.
 *
 * @package     enrol_waitlist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmation'] = 'Ако продолжите, ќе бидете запишани на овој курс.<br><br>Дали сте сигурни дека сакате да го направите ова?';
$string['confirmation_cancel'] = 'Откажи';
$string['confirmation_no'] = 'Не';
$string['confirmation_yes'] = 'Да';
$string['confirmationfull'] = '<strong>Овој курс е моментално резервиран.</strong> Ако продолжите, ќе бидете ставени на листа на чекање и ќе бидете автоматски запишани и информирани преку е-пошта доколку се ослободат доволно места.< br>';
$string['customwelcomemessage'] = 'Посебна порака за добредојде';
$string['defaultrole'] = 'Стандардно доделување улога';
$string['defaultrole_desc'] = 'Изберете улога што треба да им биде доделена на корисниците при запишувањето на списокот за чекање';
$string['enrolenddate'] = 'Завршен датум';
$string['enrolenddate_help'] = 'Ако е овозможено, корисниците можат да се запишат само до овој датум.';
$string['enrolenddaterror'] = 'Завршниот датум на запишување не може да биде пред почетниот датум';
$string['enrolme'] = 'Запиши ме';
$string['enrolperiod'] = 'Времетраење на уписот';
$string['enrolperiod_desc'] = 'Стандардно времетраење на валиден упис (во секунди). Ако е поставено на нула, времетраењето на уписот стандардно ќе биде неограничено.';
$string['enrolperiod_help'] = 'Стандардно времетраење на валиден упис , почнувајќи од моментот кога корисникот ќе направи личен упис. Ако е оневозможено, времетраењето на уписот ќе биде неограничено.';
$string['enrolstartdate'] = 'Почетен датум';
$string['enrolstartdate_help'] = 'Ако е овозможено, корисниците можат да се запишат само од овој датум натаму.';
$string['enrolusers'] = 'Запиши корисници';
$string['groupkey'] = 'Користете групни уписни клучеви';
$string['groupkey_desc'] = 'Користете ги клучевите за запишување во групата по дифолт.';
$string['groupkey_help'] = 'Покрај ограничувањето на пристапот до курсот само за оние кои го знаат клучот, употребата на уписен клуч во групата значи дека корисниците автоматски се додаваат во групата кога ќе се запишат на курсот.

За да користите групен уписен клуч, уписниот клуч мора да биде наведен во поставките на курсот, како и групниот уписен клуч во групните поставки.';
$string['lineconfirm'] = '<br>Дали сте сосема сигурни дека сакате да го направите ова?';
$string['lineinfo'] = '<br>Број на лица што чекаат пред вас:';
$string['longtimenosee'] = 'Отпиши неактивни по';
$string['longtimenosee_help'] = 'Ако корисниците долго време немале пристап до курсот, тогаш тие автоматски се отпишуваат. Овој параметар го одредува тој временски рок.';
$string['maxenrolled'] = 'Максимално запишани корисници';
$string['maxenrolled_help'] = 'Го одредува максималниот број на корисници што можат да се запишат на листа на чекање. 0 значи без ограничување.';
$string['maxenrolledreached'] = 'Максималниот дозволен број корисници за листата на чекање е веќе достигнат.';
$string['password'] = 'Клуч за запишување';
$string['password_help'] = 'Уписниот клуч овозможува пристапот до курсот да биде ограничен само на оние што го знаат клучот.

Ако полето остане празно, секој корисник може да се запише на курсот.

Ако е наведен уписен клуч, секој корисник што ќе се обиде да се запише на курсот ќе биде потребен за да го обезбеди клучот. Имајте на ум дека корисникот треба само еднаш да го обезбеди клучот за запишување, кога се запишува на курсот.';
$string['passwordinvalid'] = 'Погрешен уписен клуч, обидете се повторно';
$string['passwordinvalidhint'] = 'Уписниот клуч не беше точен, обидете се повторно<br />
(Еве насока - започнува со \'{$a}\')';
$string['pluginname'] = 'Запишување на листа на чекање';
$string['pluginname_desc'] = 'Плагинот за листа на чекање им овозможува на корисниците да изберат на кои курсеви сакаат да учествуваат. Курсевите може да бидат заштитени со уписен клуч. Внатрешно запишувањето се врши преку плагинот за мануелно запишување што треба да биде обезбеден во истиот курс.';
$string['role'] = 'Додели улога';
$string['sendcoursewelcomemessage'] = 'Испрати порака за добредојде на курсот';
$string['sendcoursewelcomemessage_help'] = 'Ако е овозможено, корисниците добиваат порака за добредојде преку е-пошта кога ќе се запишат на листа за чекање за курс.';
$string['showhint'] = 'Дај насока';
$string['showhint_desc'] = 'Покажи ја првата буква од клучот за гостински пристап.';
$string['status'] = 'Дозволи запишување на листата на чекање';
$string['status_desc'] = 'Дозволи им на корисниците стандардно да се запишат на листата на чекање.';
$string['status_help'] = 'Оваа поставка одредува дали корисникот може самиот да се запише (и исто така да се отпише доколку има соодветно одобрение) од курсот.';
$string['unenrolwaitlistconfirm'] = 'Дали навистина сакате да го/ја отпишете "{$a}"?';
$string['usepasswordpolicy'] = 'Користи политика за лозинка';
$string['usepasswordpolicy_desc'] = 'Користи стандардна политика за лозинка за уписните клучеви.';
$string['waitlist:config'] = 'Конфигурирај листа на чекање за упис';
$string['waitlist:manage'] = 'Менаџирај запишани корисници';
$string['waitlist:unenrol'] = 'Отпиши корисници од курсот';
$string['waitlist:unenrolself'] = 'Отпиши се од курсот';
$string['waitlist:unenrolwaitlist'] = 'Поништи листа на чекање за курсот';
$string['waitlistinfo'] = '<b>Овој курс е моментално резервиран</b>. <br/><br/>Ви благодариме за барањето за апликација. Ставени на листа на чекање и ќе бидете информирани преку е-пошта доколку се ослободи простор.';
