<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'mk', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availableq'] = 'Достапно?';
$string['broken'] = 'Ова е погрешен линк, посочува кон непостоечки документ';
$string['byandon'] = 'од <em>{$a->user}</em> во <em>{$a->time}</em>';
$string['categorycurrent'] = 'Тековна категорија';
$string['categorycurrentuse'] = 'Користи ја оваа категорија';
$string['categorydoesnotexist'] = 'Оваа категорија не постои';
$string['categorymoveto'] = 'Зачувај во категорија';
$string['chooseqtypetoadd'] = 'Изберете вид на прашање';
$string['created'] = 'Креиран';
$string['createdby'] = 'Креиран од';
$string['createdmodifiedheader'] = 'Креирано / последно зачувано';
$string['createnewquestion'] = 'Креирај ново прашање ...';
$string['defaultfor'] = 'Стандардно за {$a}';
$string['defaultinfofor'] = 'Стандардна категорија за прашања во \'{$a}\'.';
$string['disabled'] = 'Оновозможено';
$string['editcategories'] = 'Уреди категории';
$string['editcategories_help'] = 'Наместо да чувате се во една голема листа, прашањата можат да бидат распоредени во категории и подкатегории.
Секоја категорија има контекст што одредува каде можат да се користат прашањата во категоријата:
* Контекст на активност - Прашања достапни само во модулот за активност
* Контекст на курсот - Прашања достапни во сите модули за активности на курсот
* Контекст на категорија на курсот - Прашања достапни во сите модули за активности и курсеви во категоријата на курсеви
* Системски контекст - Прашања достапни во сите курсеви и активности на страницата

Категориите се користат и за случајни прашања, бидејќи прашањата се избрани од одредена категорија.';
$string['editcategories_link'] = 'question/category';
$string['editingquestion'] = 'Уредување на прашање';
$string['editthiscategory'] = 'Уреди ја оваа категорија';
$string['enabled'] = 'Овозможено';
$string['exportcategory'] = 'Извези категорија';
$string['exportfilename'] = 'квиз';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Извези прашања во датотека';
$string['exportquestions_link'] = 'question/export';
$string['fractionsnomax'] = 'Еден од одговорите треба да има резултат од 100% за да е можно да се добие целосно обележување за ова прашање.';
$string['getcategoryfromfile'] = 'Превземи име од датотека';
$string['getcontextfromfile'] = 'Превземи контекст од датотека';
$string['importcategory'] = 'Увези категорија';
$string['importquestions'] = 'Увези прашања од датотека';
$string['importquestions_link'] = 'question/import';
$string['lastmodifiedby'] = 'Последно изменето од';
$string['missingimportantcode'] = 'На овој вид прашање му недостига важен код: {$a}.';
$string['modified'] = 'Последно зачуван';
$string['movedquestionsandcategories'] = 'Преместување на прашања и категории на прашања од {$a->oldplace} во {$a->newplace}.';
$string['movingcategoryandfiles'] = 'Дали сте сигурни дека сакате да ја преместите категоријата {$a->name} и сите подкатегории во контекст на "{$a->contextto}"?<br /> Детектирани се  {$a->urlcount} датотеки поврзани со прашањата во {$a->fromareaname}, сакате да ги копирате или преместите во {$a->toareaname}?';
$string['nopermissionadd'] = 'Немате дозвола да додавате прашања тука.';
$string['notenoughdatatoeditaquestion'] = 'Не беше наведено ID за прашањето, ниту ID за категоријата и типот на прашање.';
$string['parentcategory'] = 'Главна категорија';
$string['parentcategory_help'] = 'Главна категорија е онаа во која ќе се смести новата категорија. "Топ" значи дека оваа категорија не е содржана во ниедна друга категорија. Контекстите на категориите се прикажани со задебелени букви. Во секој контекст мора да има најмалку една категорија.';
$string['parentcategory_link'] = 'question/category';
$string['penaltyfactor'] = 'Казнен фактор';
$string['permissionsaveasnew'] = 'Зачувај го ова како ново прашање';
$string['questionbank'] = 'Блок на прашања';
$string['questioncatsfor'] = 'Категорија на прашања за \'{$a}\'';
$string['questiondoesnotexist'] = 'Ова прашање не постои';
$string['questionname'] = 'Име на прашањето';
$string['selectacategory'] = 'Избери категорија:';
$string['selectaqtypefordescription'] = 'Изберете вид на прашање за да го видите описот.';
$string['stoponerror'] = 'Стопирај при грешка';
$string['tofilecategory'] = 'Запиши ја категоријата во датотеката';
$string['tofilecontext'] = 'Запиши го контекстот во датотеката';
$string['unknownquestiontype'] = 'Непознат тип на прашање';
